Comment 4 for bug 472590

Till Kamppeter (till-kamppeter) wrote :

Can someone at HP update hp-check to work correctly with the newest distros, like Karmic? There are changes in the packaging introduced with the newest PolicyKit and CUPS (1.4.x). Would be great to have it correct in 3.9.10.